put
https://api.staging.bancocdc.com.br/card/password/
Route to update a card's password using it's unique card code
The card must be activated to change password.
The supplied new password must be hexadecimal encrypted. Please, contact to support to more details.
The new password must follow a set of rules
- It can have numbers repeated a max of two times
- It can have only one sequence consisting of a max of two numbers
Eg.:
2222 - #Invalid Password -> Too many repeated numbers 2234 - #Invalid Password -> Sequence too long "234" 1212 - #Invalid Password -> Too many numbers in a sequence "12, 12, 21" 2245 - #Valid Password 2424 - #Valid Password
Response parameters
| Parameters | Format | Description |
|---|---|---|
| return | Boolean | Response status (true/false) |
| message | String | Response message |